ipld_amt is used at run time in 1 crate.

Depender (with downloads and own rev deps) ipld_amt version
5.1K forest_actor ^1.0.0